/*
Theme Name: Atelier Child Theme
Theme URI: http://atelier.swiftideas.com
Template: atelier
Author: Swift Ideas
Author URI: http://www.swiftideas.com
Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed &amp; Developed by Swift Ideas ( www.swiftideas.com )
Version: 1.0.1555702058
Updated: 2019-04-19 21:27:38

*/

#main-nav.center-menu > .container {
    border-top-width: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-top-style: double;
}

.brand-description{margin:10% 0%;}


/*** moovio aanpassingen ***/

@media screen and (min-width: 1024px){
#moovio-content-wrap{display:flex !important; width:100%; position:relative;}
#moovio-upsell-wrap{border-left:1px solid #c0c0c0; padding-left:2%;}
#moovio-upsell-wrap .products{display:block !important; }
#product-reviews-wrap, #moovio-upsell-wrap{width:48%; display:inline-block; clear:both;}
#product-reviews-wrap{display:block; margin:1.25%; padding-top:2%; background: none !important;}
.upsells{padding-top:0 !important;}
#moovio-content-wrap ul.products li.product.col-sm-6{width:48% !important;}
#product-reviews-wrap #comments, #product-reviews-wrap #review_form_wrapper{width:100% !important;}
	.upsell-heading-link{position:relative; top:20px;}
	.woocommerce p.stars{width:auto;}
}
.upsell-heading-link{
font-family: "Libre Baskerville",Georgia, serif;
    line-height: 40px;
    font-weight: 400;
    font-style: normal;
    font-size: 26px;
}
.upsell-heading-link .sf-icon-plus{display:none;}
.woocommerce .star-rating span{color:#FFC721 !important; text-shadow: 0px 0px 1px #000000;}

@media screen and (max-width: 1024px){
	.product figure .cart-overlay a[class*="product_type"], .product figure .cart-overlay .yith-wcwl-add-to-wishlist a {
		padding: 9px 11px;
		height: 42px;
		width: 42px;
		margin: 0!important;
		border: 0!important;
	}
}

.product figure .cart-overlay .shop-actions > * {
    background: rgba(255,255,255,1) !important;
}

/*** einde moovio aanpassingen ***/